//This JSON was modified by LateLag (@LateLagMC). Please do not use this document without permission.
{
  "format_version": "1.12.0",
  "minecraft:geometry": [
    {
      "description": {
        "identifier": "geometry.fireball",
        "texture_width": 16.0,
        "texture_height": 16.0
      },
      "bones": [
        {
          "name": "body",
          "pivot": [ 0.0, 0.0, 0.0 ],
          "cubes": [
            {
              "origin": [ -8.0, 0.0, -8.0 ],
              "size": [ 16.0, 0.0, 16.0 ],
              "uv": {
                "down": {
                  "uv": [ 0.0, 0.0 ]
                }
              }
            }
          ]
        }
      ]
    }
  ]
}
